.l-header .block-system-header {
  margin: 1vh 0 1vh;
}
.name-and-slogan .site-slogan  {
  font: 135% Satisfy;
}
.ket-ibadah {
  text-align:center;
  padding: 10px;
}
.ket-ibadah-title {
  text-transform: uppercase;
  font: bold 150% Amita;
  text-align:center;
  padding: 20px;
}
.block-title {
font-family: Amita;
}
.ftitle {
  text-transform: uppercase;
  font: bold 150% Lato;
}